#modal1 {
    background-color: #0E0A14EF;
    height: 100vh;
    width: 100vw;
    position: fixed;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 400ms;
}

#modal1.hide {
    display: none;
}

#modal1 .content {
    color: white;
    width: 420px;
}

#modal1 .header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 48px;
}

#modal1 .header a {
    background-image: url("../img/icons/x.svg");
    width: 20px;
    height: 20px;
    font-size: 0.01px;
}

#modal1 .header h1 {
    font-size: 36px;
    line-height: 42px;
    font-family: 'Nunito', sans-serif;
}

#modal1 .field {
   display: flex;
   flex-direction: column;
   margin-bottom: 10px;
   margin-top: 10px;
}
#modal1 .field input {
    padding: 10px;
    font-size: 1em;
}

#modal1 form button {
    padding: 10px;
    background-color: white;
    font-weight: bold;
}

#modal1 form button:hover{
    background-color: black;
    color: white;
    cursor: pointer;
}